<?php
session_start();
ob_start();  
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<?php

require("dbconnect.php");


$aranaforas = $_POST['aranaforas'];

if (isset($_POST['epistoli'])) {$okletter = $_POST['dateep'];$f1=1;} else {$okletter ='0000-00-00';$f1=0;}
if (isset($_POST['sms'])) {$oksms = $_POST['datesms'];$f2=1;} else {$oksms ='0000-00-00';$f2=0;}
if (isset($_POST['tel'])) {$oktel = $_POST['datetel'];$f3=1;} else {$oktel ='0000-00-00';$f3=0;}
if (isset($_POST['olo'])) {$olo = 1;$katas=2;} else {$olo =0;$katas=1;}

$sql=mysqli_query($con,"UPDATE kataggelia SET oktel='$oktel',oksms='$oksms',okletter='$okletter',katastasi='$katas'
WHERE aranaforas='$aranaforas'");

echo "<br>";

header("Location:kataggelia.php?pmp=".$mitr);
	
?>	



</body>
</html>